<?xml version="1.0" encoding="ISO-8859-1"?>
<TemplateControl>

<Register><![CDATA[<%@ Register TagPrefix="WFForms" Namespace="WebFoundations.WFForms.ToolBox.Web.UI" Assembly="WebFoundations.WFForms.ToolBox.Web.UI" %>]]></Register>

<xmlnsremove><![CDATA[xmlns:WFForms="remove"]]></xmlnsremove>
<xmlnsremove><![CDATA[xmlns:asp="remove"]]></xmlnsremove>
<TagControl><![CDATA[
	<WFForms:CheckBoxList id="%%IdControl%%" DisableAfterEdit="%%DisableAfterEdit%%" ListaAcesso="%%Acessa%%" ListaEdicao="%%Edita%%" runat="server" Enabled="%%Enabled%%" cssclass="%%CssClass%%" DataSourceProperty="%%Apelido%%" RepeatColumns="%%RepeatColums%%" RepeatLayout="%%RepeatLayout%%" RepeatDirection="%%RepeatDirection%%" AutoPostBack="%%AutoPostBack%%" %%xmlnsremove%%>
	</WFForms:CheckBoxList>
]]>
</TagControl>

<ClassMember><![CDATA[]]></ClassMember>

<Replacement>
	<Item>
		<PropertyName><![CDATA[%%CssClass%%]]></PropertyName>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/CssClass]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%AutoPostBack%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[False]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/AutoPostBack]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Apelido%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Apelido]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%RepeatLayout%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/RepeatLayout]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Enabled%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[True]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Enabled]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%RepeatColums%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/RepeatColums]]></PathNode>
	</Item>	
	<Item>
		<PropertyName><![CDATA[%%RepeatDirection%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/RepeatDirection]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%DisableAfterEdit%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/DisableAfterEdit]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Acessa%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Acessa]]></PathNode>
	</Item>
	<Item>
		<PropertyName><![CDATA[%%Edita%%]]></PropertyName>
		<PropertyDefaultValue><![CDATA[]]></PropertyDefaultValue>
		<PathNode><![CDATA[forms2005_XML/Objetos/%%IdControl%%/Edita]]></PathNode>
	</Item>	
</Replacement>

</TemplateControl>
